/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
*/

//uBar Menu
"Menu.Home" = "Inizio";
"Menu.Downloads" = "Download";
"Menu.Sleep" = "Stop";
"Menu.Restart" = "Riavvia...";
"Menu.RestartNow" = "Riavvia";
"Menu.ShutDown" = "Spegni...";
"Menu.ShutDownNow" = "Spegni";
"Menu.LockScreen" = "Blocca schermo";
"Menu.LogOut" = "Logout di %@...";
"Menu.LogOutNow" = "Logout di %@";

//uBar Alternate Menu
"AltMenu.About" = "Informazioni su uBar";
"AltMenu.Preferences" = "Preferenze...";
"AltMenu.CheckForUpdates" = "Verifica aggiornamenti...";
"AltMenu.Registration" = "Registrazione...";
"AltMenu.Buy" = "Acquista uBar...";
"AltMenu.ProvideFeedback" = "Invia opinioni...";
"AltMenu.TurnHidingOn" = "Attiva Nascondi";
"AltMenu.TurnHidingOff" = "Disattiva Nascondi";
"AltMenu.Quit" = "Esci da uBar";
"AltMenu.Relaunch" = "Riavvia uBar";

//Favourites
"Favourites.Open" = "Apri";
"Favourites.LaunchApp" = "Avvia %@";
"Favourites.ActivateApp" = "Attiva %@";
"Favourites.EnterApp" = "Invia %@";
"Favourites.Desktop" = "Desktop";
"Favourites.Desktop.ShowDesktop" = "Mostra desktop";
"Favourites.Trash" = "Cestino";
"Favourites.Trash.EmptyTrash" = "Cestino vuoto";
"Favourites.Trash.SecureEmptyTrash" = "Svuota cestino sicuro";
"Favourites.Spaces" = "Spazi";
"Favourites.MoveToLast" = "Vai all’ultimo";
"Favourites.MoveBack" = "Indietro";
"Favourites.MoveToFirst" = "Vai al primo";
"Favourites.MoveForward" = "Avanti";
"Favourites.MoveAcross" = "Vai attraverso";

//Controls
"Controls.SpacesOpenPrefs" = "Apri Preferenze di controllo missione...";
"Controls.Battery" = "Batteria";
"Controls.BatteryPowerCable" = "Cavo di alimentazione";
"Controls.BatteryBatteryPercentage" = "Batteria: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Sconosciuto";
"Controls.BatteryPowered" = "Alimentato";
"Controls.BatteryFull" = "Pieno";
"Controls.BatteryCharging" = "In carica";
"Controls.BatteryEmergency" = "Emergenza";
"Controls.BatteryReserve" = "Riserva";
"Controls.BatteryLow" = "Basso";
"Controls.BatteryDischarging" = "Scarica";
"Controls.BatteryOpenPrefs" = "Apri Preferenze risparmio energetico...";
"Controls.Sound" = "Audio";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Muto";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Altoparlanti interni";
"Controls.SoundExternalSpeakers" = "Altoparlanti esterni";
"Controls.SoundHeadphones" = "Cuffie";
"Controls.SoundOpenPrefs" = "Apri Preferenze audio...";
"Controls.TrashFullDiskAccessRequired" = "Richiesto accesso completo al disco";

//Spaces
"Spaces.Spaces" = "Spazi";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop %i";
"Spaces.Unknown" = "Sconosciuto";

//Tiles
"Tiles.AddToFavorites" = "Aggiungi ai Preferiti";
"Tiles.RemoveFromFavorites" = "Rimuovi dai Preferiti";
"Tiles.AddToExclusions" = "Aggiungi alle Esclusioni";
"Tiles.RemoveFromExclusions" = "Rimuovi dalle esclusioni";
"Tiles.ShowInFinder" = "Mostra in Finder";
"Tiles.Show" = "Mostra";
"Tiles.Hide" = "Nascondi";
"Tiles.Quit" = "Esci";
"Tiles.ForceQuit" = "Forza uscita";
"Tiles.Relaunch" = "Riavvia";
"Tiles.Restore" = "Ripristina";
"Tiles.Minimize" = "Riduci a icona";
"Tiles.Close" = "Chiudi";
"Tiles.CloseWindow" = "Chiudi %@";
"Tiles.QuitApp" = "Lascia %@";
"Tiles.ForceRelaunchApp" = "Forza riavvio %@";
"Tiles.ShowAppInFinder" = "Mostra %@ in Finder";
"Tiles.ShowAppOnly" = "Mostra solo %@";
"Tiles.UnhideApp" = "Scopri %@";
"Tiles.HideApp" = "Nascondi %@";
"Tiles.HideOthers" = "Nascondi Altri";
"Tiles.AppIsLaunching" = "%@ sta avviando";
"Tiles.AppIsUnresponsive" = "%@ non risponde";
"Tiles.RestoreApp" = "Ripristina %@";
"Tiles.Unread" = "%i non letto";
"Tiles.SingularUpdate" = "%i aggiornamento";
"Tiles.PluralUpdates" = "%i aggiornamenti";
"Tiles.SingularNotification" = "%i notifica";
"Tiles.PluralNotifications" = "%i notifiche";
"Tiles.SingularMissedCall" = "%i chiamata persa";
"Tiles.PluralMissedCalls" = "%i chiamate perse";
"Tiles.SingularCompletedTransfer" = "%i trasferimento completato";
"Tiles.PluralCompletedTransfers" = "%i trasferimenti completati";

//Files
"Files.LaunchApplication" = "Avvia %@";
"Files.OpenWithDefaultApplication" = "Apri con l’applicazione predefinita";
"Files.OpenWithApplication" = "Apri con %@";
"Files.MoveToLocation" = "Vai a %@";
"Files.CopyToLocation" = "Copia in %@";
"Files.Eject" = "Rimuovi";
"Files.NoItems" = "Nessun articolo";
"Files.SingularItem" = "%i articolo";
"Files.PluralItems" = "%i articoli";
"Files.DrivesInternal" = "Interno";
"Files.DrivesExternal" = "Esterni";
"Files.DrivesNetwork" = "Rete";
"Files.DrivesDiskImages" = "Immagini del disco";
"Files.SortBy" = "Ordina per";
"Files.SortByName" = "Nome";
"Files.SortByDateAdded" = "Data Aggiunto";
"Files.SortByDateModified" = "Data Modificato";
"Files.SortByDateCreated" = "Data Creato";
"Files.SortByKind" = "Tipo";

//About
"About.Version" = "Versione %@";
"About.Copyright" = "Copyright © 2009-2025. Brawer Canada Inc., Tutti i diritti riservati.";

//Welcome - uBar
"Welcome.Description" = "Benvenuti in uBar. Prima di iniziare, alcune cose devono essere definite.";
"Welcome.Accessibility" = "Accessibilità";
"Welcome.RequestAccess" = "Richiedi Accesso";
"Welcome.AccessibilityRedDescription" = "Ciò consente a uBar di ridurre a icona, ingrandire, ridimensionare e chiudere le finestre.";
"Welcome.AccessibilityYellowDescription" = "L’accessibilità è abilitata, ma uBar deve essere riavviato affinché sia effettiva.";
"Welcome.AccessibilityGreenDescription" = "Accessibilità è abilitata.";
"Welcome.ScreenRecording" = "Registrazione dello schermo";
"Welcome.ScreenRecordingRedDescription" = "Ciò consente a uBar di visualizzare i titoli delle finestre e di avere l’anteprima delle finestre.";
"Welcome.ScreenRecordingGreenDescription" = "Registrazione dello schermo è abilitato.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Posizione automatica";
"Welcome.DockRedDescription" = "uBar ha bisogno che il Dock sia posizionato su entrambi i lati dello schermo.";
"Welcome.DockYellowDescription" = "L'impostazione del Dock per nascondere automaticamente è consigliata ma non obbligatoria.";
"Welcome.DockGreenDescription" = "Il Dock è fuori portata.";
"Welcome.Quit" = "Esci";
"Welcome.Continue" = "Continua";
"Welcome.Relaunch" = "Riavvia";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Tieni presente che questa è la versione sandbox di uBar. Le seguenti funzionalità non sono disponibili nella versione sandbox a causa di limitazioni tecniche:\n\nBadge applicazioni\nRaggruppamento finestre (mai, automatico)\nConteggi finestre ed elenchi\nCestino a destra\nChiudi e nascondi app\nElementi Computer e Home nel menu uBar\nPannelli delle preferenze utente nel menu uBar\nElementi sospensione, riavvio, spegnimento e disconnessione nel menu uBar";
"WelcomeLite.FullVersion" = "Versione completa";
"WelcomeLite.Continue" = "Continua";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite e Dock";
"DockLite.Description" = "uBar Lite richiede che il Dock sia posizionato su entrambi i lati dello schermo e preferibilmente impostato su nascondi automaticamente. Si prega di cogliere l’occasione per impostare il Dock in modo che sia posizionato a sinistra o a destra in questo momento e premere Continua.";
"DockLite.OK" = "Continua";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Autorizzazione accessibilità persa";
"AccessibilityAuthorizationLost.Description" = "uBar ha perso l’autorizzazione per utilizzare la funzione di accessibilità e ora deve riavviare.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Conflitto di applicazione minore";
"MinorApplicationConflict.Description" = "L’applicazione %@ impedirà a uBar di mantenere le finestre ridimensionate sotto di essa.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Lascia %@";

//Dock Blocking
"DockBlocking.Title" = "Dock sta bloccando uBar";
"DockBlocking.Description" = "Il Dock ora sta bloccando uBar, quindi uBar deve ora riavviarsi.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download terminato";

//Registration
"Registration.Title" = "Registrazione";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Ci auguriamo che ti piaccia uBar. Una volta terminato il periodo di prova di 14 giorni, dovrai registrarti. Manca %li giorno. Il nome del proprietario e la chiave di licenza devono corrispondere esattamente a quelli che hai ricevuto nella tua email.";
"RegistrationTrialOngoing.DescriptionPlural" = "Ci auguriamo che ti piaccia uBar. Una volta terminato il periodo di prova di 14 giorni, dovrai registrarti. Mancano %li giorni. Il nome del proprietario e la chiave di licenza devono corrispondere esattamente a quelli che hai ricevuto nella tua email.";
"RegistrationTrialOngoing.BuyNow" = "Acquista ora";
"RegistrationTrialOngoing.RecoverLicense" = "Recupera licenza";
"RegistrationTrialOngoing.MASUpgrade" = "Aggiornamento MAS";
"RegistrationTrialOngoing.Later" = "Più tardi";
"RegistrationTrialOngoing.Register" = "Registrati";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Grazie per aver provato uBar. La tua prova di 4 settimane è terminata. Registrati per continuare a utilizzare uBar. Il nome del proprietario e la chiave di licenza devono corrispondere esattamente a quelli che hai ricevuto nella tua email.";
"RegistrationTrialEnded.Quit" = "Esci";

//Registration - Registered
"RegistrationRegistered.Description" = "Grazie per aver acquistato uBar. Le informazioni sulla tua licenza sono le seguenti.";
"RegistrationRegistered.Owner" = "Proprietario:";
"RegistrationRegistered.LicenseKey" = "Chiave di licenza:";
"RegistrationRegistered.Unregister" = "Annulla registrazione";
"RegistrationRegistered.Close" = "Chiudi";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registrato";
"RegistrationThankYou.Description" = "Grazie per aver acquistato uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Fornisci riscontro";
"Feedback.Description" = "Ci piacerebbe avere tue notizie: i tuoi commenti e suggerimenti sono molto apprezzati! Puoi contattarci su Twitter con @uBarApp o via e-mail all’indirizzo ubar@brawersoftware.com";
"Feedback.Close" = "Chiudi";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "Riscontro uBar";

//Preferences
"Preferences.Title" = "Preferenze";

//Preferences - General
"Preferences.General.Title" = "Generale";
"Preferences.General.Size" = "Dimensione:";
"Preferences.General.SizeAutomatic" = "Automatica";
"Preferences.General.SizeHuge" = "Enorme";
"Preferences.General.SizeLarge" = "Grande";
"Preferences.General.SizeMedium" = "Media";
"Preferences.General.SizeSmall" = "Piccola";
"Preferences.General.Rimless" = "Senza margine";
"Preferences.General.Position" = "Posizione sullo schermo:";
"Preferences.General.PositionLeft" = "Sinistra";
"Preferences.General.PositionBottom" = "Al fondo";
"Preferences.General.PositionRight" = "Destra";
"Preferences.General.PositionTop" = "In alto";
"Preferences.General.Pinning" = "Blocco:";
"Preferences.General.PinningLeft" = "Sinistra";
"Preferences.General.PinningRight" = "Destra";
"Preferences.General.PinningTop" = "In alto";
"Preferences.General.PinningBottom" = "Al fondo";
"Preferences.General.Screen" = "Mostra:";
"Preferences.General.ScreenAll" = "Tutti";
"Preferences.General.ScreenMain" = "Principali";
"Preferences.General.ScreenPrimary" = "Primario - %@";
"Preferences.General.ScreenSecondary" = "Secondario - %@";
"Preferences.General.Mirror" = "Specchio";
"Preferences.General.AutoHide" = "Nascondi e mostra automaticamente uBar";
"Preferences.General.OpenOnLogin" = "Apri per il Login";
"Preferences.General.CheckForUpdatesAutomatically" = "Verifica automatica aggiornamenti";
"Preferences.General.ShowApplicationTitles" = "Mostra titoli app";
"Preferences.General.ShowApplicationBadges" = "Mostra badge app";
"Preferences.General.WindowGrouping" = "Raggruppamento finestre:";
"Preferences.General.WindowGroupingAlways" = "Sempre";
"Preferences.General.WindowGroupingNever" = "Mai";
"Preferences.General.WindowGroupingAutomatic" = "Automatico";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Clicca con il tasto sinistro per visualizzare l’elenco delle finestre raggruppate";
"Preferences.General.DisplayWindowPreviews" = "Mostra anteprime finestra";
"Preferences.General.WindowPreviewWithDelay" = "Con ritardo";
"Preferences.General.AppFlashes" = "App Flash che richiedono attenzione";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Mostra notifica al termine dei download";
"Preferences.General.DockDefaults" = "Impostazioni predefinite Dock";
"Preferences.General.TaskBarDefaults" = "Impostazioni predefinite Barra delle applicazioni";

//Preferences - Theme
"Preferences.Theme.Title" = "Tema";
"Preferences.Theme.Theme" = "Tema:";
"Preferences.Theme.ThemeSystem" = "Sistema";
"Preferences.Theme.ThemeLight" = "Chiaro";
"Preferences.Theme.ThemeDark" = "Scuro";
"Preferences.Theme.ThemePlatinumNeue" = "Platino Novità";
"Preferences.Theme.ThemePlatinumDunkel" = "Platino Scuro";
"Preferences.Theme.ThemeNowPlaying" = "Ora in riproduzione";
"Preferences.Theme.ThemeCustom" = "Personalizzato";
"Preferences.Theme.BackgroundColour" = "Colore sfondo:";
"Preferences.Theme.ForegroundColour" = "Colore in primo piano:";
"Preferences.Theme.HighlightColour" = "Colore di evidenziazione:";
"Preferences.Theme.BadgeColour" = "Colore badge:";
"Preferences.Theme.BackgroundOpacity" = "Opacità sfondo:";

//Preferences - Areas
"Preferences.Areas.Title" = "Aree";
"Preferences.Areas.Menu" = "Menù:";
"Preferences.Areas.ShowMenu" = "Mostra menù";
"Preferences.Areas.Favourites" = "Preferiti:";
"Preferences.Areas.ShowFavourites" = "Mostra Preferiti";
"Preferences.Areas.ShowDesktop" = "Mostra desktop";
"Preferences.Areas.ShowSpaces" = "Mostra spazi";
"Preferences.Areas.ShowSound" = "Mostra audio";
"Preferences.Areas.ShowBattery" = "Mostra batteria";
"Preferences.Areas.ShowTrash" = "Mostra cestino";
"Preferences.Areas.ShowSeparators" = "Mostra separatori";
"Preferences.Areas.Clock" = "Orologio:";
"Preferences.Areas.ShowClock" = "Mostra orologio";

//Preferences - Menu
"Preferences.Menu.Title" = "Menù";
"Preferences.Menu.Description" = "Clicca sul pulsante Aggiungi o trascina una cartella o un’applicazione nell'elenco.";
"Preferences.Menu.Applications" = "Applicazioni";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Home";
"Preferences.Menu.Documents" = "Documenti";
"Preferences.Menu.Downloads" = "Download";
"Preferences.Menu.SystemPreferences" = "Preferenze di sistema";
"Preferences.Menu.Terminal" = "Terminale";
"Preferences.Menu.ActivityMonitor" = "Monitoraggio attività";
"Preferences.Menu.Sleep" = "Riposo";
"Preferences.Menu.Restart" = "Riavvio...";
"Preferences.Menu.ShutDown" = "Spegni...";
"Preferences.Menu.LockScreen" = "Blocca schermo";
"Preferences.Menu.LogOut" = "Disconnetti...";
"Preferences.Menu.ShowFoldersFirst" = "Mostra prima le cartelle";
"Preferences.Menu.ShowUserAccount" = "Mostra account utente";

//Preferences - Applications
"Preferences.Applications.Title" = "App";
"Preferences.Applications.IncludedApplications" = "App incluse";
"Preferences.Applications.ExcludedApplications" = "App escluse";
"Preferences.Applications.Description" = "Trascina le app tra i due elenchi. Quando Ordine App è impostato su Manuale, verranno ordinate come sopra.";
"Preferences.Applications.ApplicationOrder" = "Ordine App:";
"Preferences.Applications.ApplicationOrderLaunch" = "Avvio";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabetico";
"Preferences.Applications.ApplicationOrderManual" = "Manuale";
"Preferences.Applications.SingleApplicationMode" = "Mostra un’app alla volta";
"Preferences.Applications.ExcludeZeroWindowApps" = "Escludi app senza finestre";
"Preferences.Applications.IncludeFavouritedApps" = "Includi app preferite";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Data e ora";
"Preferences.DateAndTime.PowerReserve" = "Riserva di carica";
"Preferences.DateAndTime.SmallSeconds" = "Piccoli secondi";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Centrale ore e minuti";
"Preferences.DateAndTime.CentralHours" = "Centrale ore";
"Preferences.DateAndTime.CentralMinutes" = "Centrale minuti";
"Preferences.DateAndTime.Diameter" = "Diametro quadrante: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Cronometro:";
"Preferences.DateAndTime.None" = "Nessuno";
"Preferences.DateAndTime.LearnMore" = "Per saperne di più";
"Preferences.DateAndTime.ShowCalendar" = "Mostra calendario";
"Preferences.DateAndTime.ShowCalendarEvents" = "Mostra eventi";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Autorizza";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Mostra calendario al passaggio del mouse";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Scorciatoie";
"Preferences.Shortcuts.RightShift" = "Shift destro";
"Preferences.Shortcuts.RightControl" = "Controllo destro";
"Preferences.Shortcuts.RightOption" = "Opzioni destra";
"Preferences.Shortcuts.RightCommand" = "Comando destro";
"Preferences.Shortcuts.LeftShift" = "Shift sinistro";
"Preferences.Shortcuts.LeftControl" = "Controllo sinistro";
"Preferences.Shortcuts.LeftOption" = "Opzioni sinistra";
"Preferences.Shortcuts.LeftCommand" = "Comando sinistro";
"Preferences.Shortcuts.ToggleHiding" = "Attiva/disattiva nascondi:";
"Preferences.Shortcuts.ShowMenu" = "Mostra menù uBar:";
"Preferences.Shortcuts.ActivityMode" = "Modalità attività:";
"Preferences.Shortcuts.SwitchWith" = "Interruttore con opzione di controllo 1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Avanzato";
"Preferences.Advanced.DocklessModeStatus" = "Modalità Dock-less:";
"Preferences.Advanced.DocklessModeStatusOn" = "On";
"Preferences.Advanced.DocklessModeStatusOff" = "Off";
"Preferences.Advanced.DocklessModeTurnOn" = "Accendi";
"Preferences.Advanced.DocklessModeTurnOff" = "Spegni";
"Preferences.Advanced.DocklessModeDescription" = "Mentre questa modalità è abilitata, il Dock sarà completamente nascosto. Tieni presente che quando lo attivi, lo sfondo diventerà momentaneamente nero e tutte le finestre ridotte a icona verranno annullate.";
"Preferences.Advanced.ClickOnMouseUp" = "I clic non hanno effetto fino a quando il mouse non è in alto";
"Preferences.Advanced.ClickActiveAppToHide" = "Cliccando sull’app attiva la si nasconde";
"Preferences.Advanced.AllowDockOverlap" = "Consenti al Dock di sovrapporsi";
"Preferences.Advanced.DeveloperMode" = "Modalità sviluppatore";
"Preferences.Advanced.RestoreDefaults" = "Ripristina impostazioni predefinite";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Tieni presente che non tutte le funzionalità di uBar sono disponibili nella versione sandbox di uBar.";
"Preferences.Lite.LearnMore" = "Per saperne di più";

//Restart
"Restart.Title" = "Riavvia";
"Restart.Description" = "Sei sicuro di voler riavviare il computer ora?";
"Restart.OK" = "Riavvia";
"Restart.Cancel" = "Annulla";

//Shut Down
"ShutDown.Title" = "Spegni";
"ShutDown.Description" = "Sei sicuro di voler spegnere il computer ora?";
"ShutDown.OK" = "Spegni";
"ShutDown.Cancel" = "Annulla";

//Log Out
"LogOut.Title" = "Disconnetti";
"LogOut.Description" = "Sei sicuro di voler chiudere tutte le tue applicazioni e disconnetterti ora?";
"LogOut.OK" = "Disconnetti";
"LogOut.Cancel" = "Annulla";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Svuota cestino sicuro cancella in modo permanente gli elementi nel Cestino. Sei sicuro di volerli cancellare definitivamente?";
"SecureEmptyTrash.Description" = "Se scegli Svuota cestino sicuro, non puoi recuperare gli elementi a meno che tu non ne abbia eseguito il backup utilizzando Time Machine o un altro programma di backup.";
"SecureEmptyTrash.OK" = "Svuota cestino sicuro";
"SecureEmptyTrash.Cancel" = "Annulla";
